### Function

# Fwupd feature_flag_to_string

#### Declaration [src]

    const gchar*
    fwupd_feature_flag_to_string (
      FwupdFeatureFlags feature_flag
    )

#### Description [src]

Converts a feature flag to a string.

Available since: | 1.4.5

#### Parameters

`feature_flag` | `FwupdFeatureFlags`
| A single feature flag, e.g. `FWUPD_FEATURE_FLAG_DETACH_ACTION`.

#### Return value

Returns: | `const gchar*`
| Identifier string.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.